*,*:before, *:after {
	margin: 0;
	padding: 0;
	outline: none;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
html, body, .container_wrapper {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	padding-right: 0px!important;
	min-width: 290px;  
}
.white_font {
  color: #fff;
}
html.top_hak {
  margin-top: 0px !important;
}
#wpadminbar {
  display: none;
}
.page_wrapper {
  position: relative;
}
html {overflow-x:hidden;}
li {list-style: none} 
a{text-decoration: none;}
a:hover{text-decoration: none;}
p {font-weight: 400; line-height: 1.5; font-size: 1.2em}
p b {font-weight: 500}
* i, * strong, * b {font-size: 1em;}
img {width: 100%;height: auto;}
h3 strong{ font-size: 1em; color: #5BC0DE}
.btn, .button, a.button,.wpcf7-form-control.wpcf7-submit {background: #5BC0DE;outline: 0px;border: 1px solid #5BC0DE; padding: 5px 20px!important; color: #fff; font-size: 1.2em}
label {font-weight: 300; font-size: 1.2em; line-height: 2}
.button { text-shadow: 1px 1px 3px rgba(0,0,0,0.1); font-size: 1.4em;display: table }
.btn:hover, .button:hover, a.button:hover,.wpcf7-form-control.wpcf7-submit:hover {background: #fff;color: #5BC0DE;border: 1px solid #5BC0DE}
h1,h2,h3,h4 {line-height: 1.5;}
h2 {font-size: 2em;}
.form-control {border-radius: 0px;box-shadow: none;}
.a2a_floating_style {padding: 0px!important}
.a2a_vertical_style a {padding: 0px!important;}
.a2a_floating_style {background: transparent!important}
input.parsley-success, select.parsley-success, textarea.parsley-success {background: rgba(44,201,144)!important;}
.grid_img {margin: 15px 0px;}
.booking_section input[type="radio"], input[type="checkbox"] {margin-right: 5px;}
.badge {background: #5BC0DE}
.ds {display: none;}
.current_page_item {background: rgba(0,0,0,0.1);}
.center {text-align: center;}
.mobile_menu_bt {

}
/*Icons */
.glyphicon-trash:before { content: "\f107"; font-family: Flaticon}
.glyphicon-calendar:before {content: "\f101"; font-family: Flaticon}
.glyphicon-ok-circle:before{content: "\f102"; font-family: Flaticon}
.glyphicon-plus-sign:before{content: "\f105"; font-family: Flaticon}
.glyphicon-shopping-cart:before {content: "\f104"; font-family: Flaticon;}
#bookingtab1 > div > div.booki-dynamic-quantity-element-placeholder > div.form-group.booki_quantity_element_3,
#bookingtab1 > div > div.booki-dynamic-quantity-element-placeholder > div.form-group.booki_quantity_element_2,
#bookingtab1 > div > div.booki-dynamic-quantity-element-placeholder > div.form-group.booki_quantity_element_1 {
  width: auto!important;
  display: inline-block!important;
}
.booki_quantity_element_3 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1),
.booki_quantity_element_2 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1),
.booki_quantity_element_1 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1) {
  width: 40px;
}
.booki-dynamic-quantity-element-placeholder {
  text-align: left;
}
.optional-heading {
  color: #5BC0DE;
  font-size: 2em;
  font-weight: 300;
  margin: 10px 0px;
}
.booki ul li, .booki ol li, .booki ul.nav.nav-tabs li, .booki ul.booki-optionals-list.list-group li {
  padding: 15px!important;
}
.booki-optionals-list {
  margin-bottom: 20px !important;
}
.dl-trigger { float: right;margin: 0; height: 45px; width: 35px; background: #444; border-radius: 0;z-index: 1}
.dl-trigger .icon-bar { width: 28px; background: #003267;transition: .5s ease;}
.dl-trigger .icon-bar:nth-child(2){transform: rotate(0)translateY(0)translateX(0);}
.dl-trigger .icon-bar:nth-child(3){opacity:1}
.dl-trigger .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
.dl-trigger.dl-active .icon-bar:nth-child(2){transform: rotate(-45deg)translateY(5px)translateX(-5px);}
.dl-trigger.dl-active .icon-bar:nth-child(3){opacity: 0}
.dl-trigger.dl-active .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}
div.modal-backdrop { background: #fff!important;}
.modal {overflow-y: auto}
body.modal-backdrop.in {overflow: hidden !important;}
body.modal-open {
  position: relative !important;
  vertical-align: middle;
  overflow-y: none; 
}
.lightblue {background: #5BC0DE}
.lightblue_font {color: #5BC0DE}
.vessel_showcase {color:#2a6496 }
.header_brand {
  font-size: 1.8em;
  line-height: 60px;
}
.brand {
  font-family: 'Merriweather', serif;
  color: #fff;  
}
.brand:hover, .brand:focus {
  color: inherit;
  font-style: normal;
  text-decoration: none;
}
.hero_section {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px){
  .cbp-af-header {
    background: #5BC0DE;
  }
}
.cbp-af-header {
  position: absolute;
  z-index: 99;
  top: 0px;
  width: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.cbp-af-header-shrink {
  position: fixed;
  height: 60px;
  width: 100%;
  top: 0px;
  background-color: #5BC0DE;
  color: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
}
.page_title_header {
  background: #666;
  color: #fff;
  padding: 100px 0px;
}

@media only screen and (min-width:480px){

}

@media only screen and (min-width:768px){
  .ds {
    display: table;
  }
  .mobile_menu_bt {
      display: none;
  }
  .cbp-af-header.cbp-af-header-shrink .brand_wrapper {
    float: left;
    margin: 0px 0px;
    display: inline-block;
    clear: right;
  }
  .cbp-af-header .brand_wrapper {
    float: left;
    display: table;
    margin: 0px 0px;

  }
  .cbp-af-header-shrink .brand_wrapper {
    margin: 0px;
  }   
  .cbp-af-header .brand_wrapper .header_brand {
    line-height: 60px;
  }
  .cbp-af-header-shrink .brand_wrapper .header_brand {
    line-height: 60px;
  }
  .cbp-af-header .navigation_wrapper {
    text-align: center;
    float: right;
  }
  .cbp-af-header.cbp-af-header-shrink .navigation_wrapper {
    float: right;
    margin: 0px 10px;
    display: inline-block;
    width: auto;
  }
  .cbp-af-header.cbp-af-header-shrink .desktop_nav li{
    
  }
  .desktop_nav li a {
    color: #fff;
    font-size: 1em;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.05);
    line-height: 60px;
  }
  .desktop_nav li {
    display: inline-block;
    padding: 0px 10px;
  }
}
@media only screen and (min-width:1000px){
  
}



/* Warnings */
.warning_count {
  background: rgba(0,0,0,0.1);
  color: #fff;
  padding: 5px 5px 5px 7px;
  border-radius: 50%;
  margin: 0px 5px 0px 0px;
  -webkit-box-shadow: inset 0px 0px 10px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0px 0px 10px 1px rgba(0,0,0,0.1);
  box-shadow: inset 0px 0px 10px 1px rgba(0,0,0,0.1);
}
/* Warnings end */
.btn.weather_warning_bt {
  z-index: 100;
  position: fixed;
  right: 0px;
  top: 60px;
  background: #E3000E;
  border-radius: 0px;
  border: 0px;
  padding: 8px !important;
  font-weight: 700;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.weather_warning_bt:hover, .weather_warning_bt:focus {
  background: #CF000F;
}
.cbp-af-header-shrink .label {
  position: relative;
  width: 0px;
  display: inline-block;
  overflow: hidden;
  padding: 0px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 768px){
  .cbp-af-header-shrink .weather_warning_bt {
    top: 10px;
  }
}
@media only screen and (max-width: 767px){
  .cbp-af-header-shrink .weather_warning_bt {
    opacity: 0;right: -60px;
  }
}
.modal-header {
  border-bottom: 1px solid rgba(255,255,255,0.1);
  background: rgba(255,255,255,0.05);
}
.modal-footer {
  border-top: 1px solid rgba(255,255,255,0.1);
  background: rgba(255,255,255,0.05);
}
.warning_modal .modal-content {
  background: #fff;
  color: #3D8EB9;
}
.warning_wrapper {
  padding: 20px 0px;
  border-bottom: 1px solid rgba(250,250,250,0.1);
}
.warning_close_bt {
  background: rgba(0,0,0,0.2);
  color: #fff;
  border-radius: 0px;
  border:0px;
  padding: 5px 20px;
  line-height: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.warning_close_bt:hover {
  background: rgba(0,0,0,0.28);

}
.warning_modal .close {margin-top: -30px;opacity: 1;}
.warning_modal .close span {
  color: #eee;
  font-size: 40px;
  font-family: Flaticon;
  opacity: 1;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  
}
.warning_ico {
  margin-right: 5px;
}
.modal-title .warning_ico {
  font-size: 3em;
  display: inline-block;
  vertical-align: middle;
}
.modal-title {
  line-height: 2em;
}

/* == | == | == BODY == | == | ==  */
section {
  padding: 40px 0px;
}
.section_inner {
  margin: 0 auto;
  padding: 0px 10px;
  max-width: 1300px;
}
section.hero_section {
  padding: 0px;
}
@media only screen and (min-width:480px){
  .section_inner {
    padding: 0px 5%;
  }
} 
@media only screen and (min-width: 768px){
  .section_inner {
    padding: 0px 40px;
  }
}
@media only screen and (min-width: 1200px){
  .section_inner {
    padding: 0px 40px;
  }
}
/* == | == | == hero == | == | ==  */
section.hero_section {
  position: relative;
  padding: 0px;
}
.hero_copy_wrapper {
  position: relative;
  margin: auto;
  color: #5BC0DE;
  padding: 20px;
}

.hero_title{
  text-align: center;
  position: absolute;
  left: 5%;
  right: 5%;
  top: 50%;
  font-size: 60px;
}
.hero_title h1 {
  border-top: 4px solid #fff;
  border-bottom: 4px solid #fff;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 1px 2px 10px rgba(0,0,0,0.4);
  font-weight: 800;
  padding: 20px 40px;
  display: table;
  margin: 0 auto;
}
.hero_copy_wrapper h1 {
  font-weight: 300;
  line-height: 1.6;
  font-size: 1.2em;
  color: #5BC0DE;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}

@media only screen and (min-width: 1000px){
  .hero_copy_wrapper {
    position: absolute;
    bottom: 60px;
    margin: auto;
    left: 300px;
    color: #fff;
    max-width: 800px;
    padding: 0px;
  }
  .hero_copy_wrapper h1 {
    font-weight: 300;
    line-height: 1.6;
    font-size: 1.7em;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.2);
  }
}
@media only screen and (min-width: 1500px){
  .hero_copy_wrapper {
    left: 300px;

  }
  .hero_copy_wrapper h1 {
    font-size: 2em;
  }
}
.parallax h2 {
  color: rgba(0,0,0,0.4);
}


/* == | == | == dock == | == | ==  */
@media only screen and (min-width:1000px) {
  .home_hero {
    -webkit-box-shadow:  0px 4px 10px 0px rgba(0,0,0,0.35);
  -moz-box-shadow:  0px 4px 10px 0px rgba(0,0,0,0.35);
  box-shadow:  0px 4px 10px 0px rgba(0,0,0,0.35);
  }
}
.dock_blurb {
  color: #666;
  margin-bottom: 30px;
}
.dock_blurb h2 {
  font-weight: 300;
  text-transform: capitalize;
  color: #5BC0DE;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.dock_blurb p {
  font-size: 1.2em;
}
 /* == | == | == The vessel== | == | ==  */ 
.vsc_img {
  margin-bottom: 40px;
}


 /* == | == | == tour boxes== | == | ==  */ 
.tours {
  background: #5BC0DE;
  color: #fff;
}
.tour_box {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
  }
  .tour_box h2{font-weight: 700}
  .tour_box h3 {font-weight: 300;font-size: 2em;}
  .tour_box {color: #fff;}
  .tour_box:first-child{ background: #1ABC9C}
  .tour_box:nth-child(2){background: #3498DB}
  .tour_box:nth-child(3){background: #470247}
  .tour_box:nth-child(4){background: #EF5252}
 /* == | == | == price_boxes == | == | ==  */ 
.eco_price_table {
  background: rgba(0,0,0,0.2);
  padding: 10px;
  border-radius: 5px;
  margin: 20px 0px;
  max-width: 420px;
}
.eco_price_table tr {
  padding: 5px;
}
.eco_price_table > tbody >tr > td {
  border-top: 1px solid rgba(255,255,255,0.2)!important;
}
.eco_price_table th h3 {
  font-size: 2em;
  margin: 0px;
}
.eco_price_table td {
  font-size: 1.3em;
}
.price_boxes {
  margin: 50px 0px 0px 0px;
  text-align: center;
}
.price_note{
  text-align: center;
  font-size: 1.5em;
  color: #666;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(255,255,255,0.3);
  background: rgba(255,255,255,0.7);
  display: table;
  margin: 20px auto 0px auto;
  padding: 5px 10px;
  font-size: 1em;
}
.price_boxes li {
  display: inline-block;
  width: 90%;
  padding: 0px;
  border:2px solid #5BC0DE;
  margin: 10px 5%;
  color: #5BC0DE;
  vertical-align: top;
  background:rgba(255,255,255,0.8);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);

}
  .price_boxes li{color: #5BC0DE}
  .price_boxes li{border-color: #5BC0DE}
   .price_boxes li .box_button {background: #5BC0DE};
@media only screen and (min-width: 600px){
  .price_boxes li{
    width: 26%;
    margin: 10px 2%;
  }
}
@media only screen and (min-width: 1000px){
  .price_boxes li{
    width: 20%;
    margin: 10px 5%;
  }
}

.price_boxes li .box_inner {
  background-color: rgba(255,255,255,0.4);
  padding: 20px 0px;
  display: block;
  -webkit-box-shadow: inset 0px 0px 15px 0px rgba(255,255,255,0.8);
  -moz-box-shadow: inset 0px 0px 15px 0px rgba(255,255,255,0.8);
  box-shadow: inset 0px 0px 15px 0px rgba(255,255,255,0.8);
}
.price_boxes h5 .sym {
  font-size: 2em;
}
.price_boxes h4 {
  font-weight: 700;
}
.price_boxes h5 .dol {
  font-size: 3em;
  font-weight: 700;
}
.price_boxes h5 .cent {
  font-size: 1.2em;
}
.price_boxes h5 span {
  display: inline-block;
  vertical-align: middle;
}
.box_button {
  padding: 7px 20px;
  display: block;
  color: #fff;
  font-size: 1.2em;
}

.box_button:hover, .box_button:focus {
  text-decoration: none;
  color: #fff;

}
/* == | == | == services_col_repeater == | == | ==  */
.services_col_repeater {
  color: #444;
  margin-top: -235px;
}
.services_col_repeater img {
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
}
.services_col_repeater h3 {
  font-size: 1.5em;
}
/* == | == | == about_blocks == | == | ==  */
.about_blocks h3 {
  color: 
}
.about_blocks .col {
  margin-bottom: 60px;
}
.about_blocks p {
  font-size: 1.2em;
  line-height: 1.6;
  padding-bottom: 25px;
}
.about_blocks .col img {
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.1);
}
/* == | == | == wave == | == | ==  */
.sky_wave {
  padding-bottom: 100px;
}
.wave_section_bot {
  position: relative;
  margin-top: -80px;
 
}
.wave_section {
  position: relative;
  margin-top: -110px;
  padding: 40px 0px 0px 0px;
}
.wave_section .heading_blurb{
  max-width: 420px;
  bottom: 20%;
}
@media only screen and (max-width: 500px){
  .wave_bot {
    z-index: 80;
    width: 100%;
    margin-top: 25px;
    position: absolute;
  } 
}
@media only screen and (min-width: 501px){
  .wave_bot {
    z-index: 80;
    width: 100%;
    margin-top: 14px;
    position: absolute;
  } 
  .marinelife_ratio1 {width: 7%;}
  .marinelife_ratio2 {width: 17%;}
  .marinelife_ratio3 {width: 27%;}
  .marinelife_ratio4 {width: 37%;}
  .marinelife_ratio5 {width: 47%;}
  .marinelife_ratio6 {width: 57%;}
  .marinelife_ratio7 {width: 67%;}
  .marinelife_ratio8 {width: 78%;}
  .marinelife_ratio9 {width: 88%;}
  .marinelife_ratio10 {width: 100%;}
}
@media only screen and (min-width: 767px){
  .wave_bot {
    z-index: 80;
    width: 100%;
    margin-top: 15px;
    position: absolute;
  }   
}
@media only screen and (min-width: 1100px){
  .wave_bot {
    z-index: 80;
    width: 100%;
     margin-top: -30px;
    position: absolute;
  }
}
.wave_section .wave_top {
  width: 120%;
  margin-left: -20%;
  position: relative;
  z-index: 2;  
}
.wave_section .dolphin {
  margin-top: -120px;
  z-index: 1;
  position: relative;
  width: auto;
  min-height: 500px;
  height: auto;
  min-width: 100%;
}.wave_section .heading_blurb {
    position: absolute;
    bottom: 20%;
    left: 10%;
    right: 10%;
    z-index: 10;
}
.wave_section .gar {
  position: absolute;
  bottom: 20px;
  left: 20px;
  text-align: left;
  max-width: 800px;
  color: rgba(255,255,255,0.8);
  z-index: 4;
  text-align: center;
}
@media only screen and (min-width: 1600px){
  .wave_section .heading_blurb {
    position: absolute;
    right: 200px;
    bottom: 20%;
    left: auto;
    z-index: 10;
  }
  .wave_section .gar {
    position: absolute;
    bottom: 50px;
    width: 40%;
    left: 30%;
    color: #fff;
    font-size: 1.1em;
    z-index: 4;
    text-align: center;
  }
}

.wave_section .heading_blurb h2 {
  text-transform: uppercase;
  margin: 0px;
  color: #fff;
}
.wave_section .heading_blurb .bold {
  font-weight: 900;
  line-height: 1;
  font-size: 4em;
  margin: 0;
}
.wave_section .heading_blurb .light{
  font-weight: 100;
  font-size: 4em;
  letter-spacing: 0.02em;
  margin: 0;
  line-height: 1;
}

/* == | == | == wildlife showcase == | == | ==  */
.birdlife {
  position: relative;
  padding-bottom: 150px;
}
.marinelife {
  padding-top: 150px;
  color: #fff;
}
.marinelife h2, .marinelife h4 {
  color: #fff;
}
.marinelife h4 {
  font-weight: 300;
  font-size: 1em;
}
.white_overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  left: 0;
  background: rgba(255,255,255,0.5);
  z-index: 5;
}
.wildlife_showcase_section .wildlife_showcase {
  text-align: center;
  z-index: 10;
  position: relative;
}

.wildlife_showcase_section .wildlife_showcase li {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (min-width: 480px){
  .wildlife_showcase_section .wildlife_showcase li {
    width: 40%;
  }
}
@media only screen and (min-width: 768px){
  .wildlife_showcase_section .wildlife_showcase li {
    width: 23%;
  }
}
@media only screen and (min-width: 1100px){
  .wildlife_showcase_section .wildlife_showcase li {
    display: inline-block; width:14%;
    vertical-align: top;
    margin-bottom: 20px;
  }
}
.wildlife_showcase_section .wildlife_showcase li img {
  border-radius: 50%;
  max-width: 100px;
  border: 2px solid #5BC0DE;
}
.wildlife_showcase_section .wildlife_showcase li h4 {
  font-size: 1em;
}
.wildlife_showcase_section .wildlife_showcase .blurb_wrapper{
  max-width: 800px;
  margin: 0 auto 100px auto;
  color: #fff;
}
.marinelife_showcase {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.marinelife_showcase .blurb_wrapper {
  max-width: 800px;
  margin: 0 auto 100px auto;
}
.marinelife_showcase li {
  display: inline-block;
  text-align: center;
  margin: 10px 0px;
  padding: 10px;
  vertical-align: middle;
}
/* == | == | == footer == | == | ==  */
footer {
  background: #004884;
  color: #fff;
  padding: 40px 0px;
}
.contact_list li{
  margin: 0px 0px 10px 0px;
  font-weight: 300;
  font-size: 1.4em;
  
}
footer .contact_list li {
  text-shadow: 1px 1px 2px #004884;
}
.cdr_icon {
  font-size: 1.2em;
}
footer .wpcf7-submit {
  background:#004884;
  color: #fff;
  padding: 6px 20px;
  border:0px solid #fff;
  outline: none;
}
footer .wpcf7-submit:hover { color: #5BC0DE; background: #fff; }
footer .form-group {
  margin-bottom: 5px;
}
footer .form-group label {
  font-weight: 400;
}
footer .form-control:focus {
  box-shadow: none;
  border: none;
  background: rgba(0,0,0,0.2);
}
footer .form-control {
  background: rgba(0,0,0,0.1);
  border: 0px;
  color: #fff;
  font-weight: 400;
}
footer textarea.form-control:focus {
  box-shadow: none;
  border: none;
  background: rgba(0,0,0,0.2);
}
footer textarea.form-control {
  height: 160px;
  box-shadow: none;
  color: #fff;
  background: rgba(0,0,0,0.1);
}
.footer_brand {
  font-size: 2em;
}
footer #map {
  height: 300px;
  width: 100%;
}
.ajax-loader {
  display: none;
}
/*---------------------Calendar---------------------*/
.booking_modal .modal-content{ background: #fff}
.booking_modal .close {margin-top: -30px;opacity: 1;}
.booking_modal .close span{
  color: #eee;
  font-size: 40px;
  font-family: Flaticon;
  opacity: 1;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.booking_modal .modal-body {
  padding: 0px 0px 20px 0px;
}
.ui-datepicker-next {
  background: rgba(255,255,255,0.8);
  margin: 20px 5px 0px 0px;
  border-radius: 50%;
}
.ui-datepicker-prev {
  background: rgba(255,255,255,0.8);
  margin: 20px 0px 0px 5px;
  border-radius: 50%;
}
.booki-single-datepicker {
/*wrapper*/
  
}
.booki .form-horizontal .control-label.booki-text-align-left {
  /*available days label */
  font-size: 1.5em;
  font-weight: 300;
}
.booki-flat.booki-borderless .ui-datepicker-header.ui-widget-header,
.booki-flat.booki-borderless .ui-datepicker-header.ui-widget-header {
/*header*/
  background-color: #5BC0DE;
  border: 1px solid #10D2E5!important;
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month,
.ui-datepicker .ui-datepicker-title .ui-datepicker-year {
  line-height: 2.5;
  color: #fff;
  font-size: 2em !important;
  font-weight: 300;
}
.ui-datepicker table thead {
/*table day header*/
background-color:#2980B9    ;
color: #fff;
}

.ui-widget-content {
  background: white !important;
}
.booki-flat.booki-borderless table.ui-datepicker-calendar {
  background-color: #d1d1d1!important;
}
.ui-datepicker .other-month {
  background-color: #ccc !important;
  opacity: 1!important;
}
.booki-flat.booki-borderless table {
  border:2px solid #ddd !important;
}
.booki-flat.booki-borderless table.ui-datepicker-calendar tbody tr td {
/*day block*/
  background: #fff!important;  
}
.booki-flat.booki-borderless table.ui-datepicker-calendar tbody tr td.ui-state-disabled {
/*disabled day */
  background-color: #FC6042 !important;
  opacity: 0.5!important
}
.ui-datepicker-calendar tbody tr td span,
.ui-datepicker td a{
/*day content*/
  background: transparent!important;
  padding-top: 1em !important;
  padding-bottom: 3em !important;
}
.booki-flat.booki-borderless .ui-datepicker-buttonpane {
  border-top: 0px solid #fff !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    background: #71BA51 !important;
}
.booki-flat.booki-borderless table.ui-datepicker-calendar tbody tr td:hover span,
.booki-flat.booki-borderless table.ui-datepicker-calendar tbody tr td:hover {
  background: #fff!important;
}
.ui-state-active {
  color: #fff !important;
}
.datepicker-current-day {
  background: #5BC0DE !important;
}
.booki-total, .booki-totals-label {
  font-size: 2em;
}.booki-total{color: #444;}.booki-totals-label {color: #5BC0DE}
/*---------------------lightbox---------------------*/
/* line 1, ../sass/simplelightbox.scss */
.sl-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.85;
  display: none;
  z-index: 6;
}

/* line 12, ../sass/simplelightbox.scss */
.sl-wrapper {
  z-index: 10;
}
/* line 14, ../sass/simplelightbox.scss */
.sl-wrapper button {
  border: 0 none;
  background: transparent;
  font-size: 24px;
  padding: 0;
  cursor: pointer;
}
/* line 20, ../sass/simplelightbox.scss */
.sl-wrapper button:hover {
  opacity: 0.7;
}
/* line 25, ../sass/simplelightbox.scss */
.sl-wrapper .sl-close {
  display: none;
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 19;
  background: transparent!important;
  
  
}
.sl-close::before {
  content: "\f108";
  font-family: 'Flaticon';
  color: #fff;
  font-size: 1.2em;
}
/* line 33, ../sass/simplelightbox.scss */
.sl-wrapper .sl-counter {
  display: none;
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 15;
  color: #fff;
}
/* line 41, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation {
  width: 100%;
  display: none;
}
/* line 44, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button {
  position: fixed;
  top: 50%;
  margin-top: -10px;
  height: 40px;
  width: 30px;
  font-size: 1em;
  line-height: 15px;
  text-align: center;
  display: block;
  z-index: 20;
  color: #fff!important;
  background: transparent!important;
}
/* line 54, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button.sl-next {
  right: 40px;
  background: #fff;
  color: #000;
}
/* line 58, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button.sl-prev {
  left: 40px;
  background: #fff;
  color: #000;
}
/* line 64, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image {
  position: fixed;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 10000;
}
/* line 69, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image img {
  margin: 0;
  padding: 0;
  display: block;
  padding-top: 25px;
}
/* line 74, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-caption {
  display: none;
  padding: 10px;
  color: #fff;
  background: #000;
  opacity: 0.8;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 86, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-download {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #fff;
  z-index: 5;
}
/* line 97, ../sass/simplelightbox.scss */
.sl-spinner {
  display: none;
  border: 4px solid #fff;
  border-radius: 40px;
  height: 40px;
  left: 50%;
  margin: -20px 0 0 -20px;
  opacity: 0;
  position: fixed;
  top: 50%;
  width: 40px;
  z-index: 10;
  -webkit-animation: pulsate 1.5s ease-out infinite;
  -moz-animation: pulsate 1.5s ease-out infinite;
  -ms-animation: pulsate 1.5s ease-out infinite;
  -o-animation: pulsate 1.5s ease-out infinite;
  animation: pulsate 1.5s ease-out infinite;
}

@-webkit-keyframes pulsate {
  0% {transform: scale(0.1);opacity: 0.0;}
  50% {opacity: 1;}
  100% {transform: scale(1.2);opacity: 0;}
}
@keyframes pulsate {
  0% {transform: scale(0.1);opacity: 0.0;}
  50% {opacity: 1;}
  100% {transform: scale(1.2);opacity: 0;}
}
@-moz-keyframes pulsate {
  0% {transform: scale(0.1);opacity: 0.0;}
  50% {opacity: 1;}
  100% {transform: scale(1.2);opacity: 0;}
}
@-o-keyframes pulsate {
  0% {transform: scale(0.1);opacity: 0.0;}
  50% {opacity: 1;}
  100% {transform: scale(1.2);opacity: 0;}
}
@-ms-keyframes pulsate {
  0% {transform: scale(0.1);opacity: 0.0;}
  50% {opacity: 1;}
  100% {transform: scale(1.2);opacity: 0;}
}


/*-------------------lightbox END-------------------*/

/*-------------------Go to top button-------------------*/
.cd-top {
  display: inline-block;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  border-radius: 50%;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:  #004884 url('http://codyhouse.co/demo/back-to-top/img/cd-top-arrow.svg') no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 999999;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #5BC0DE;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  opacity: 1;
}
.bubble {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background: rgba(255,255,255,0.4);
  overflow: hidden;
  transform: translate(-50%,-50%) rotate(-10deg);
  animation: rock 4s infinite ease-in-out;
  box-shadow: inset 0 0 40px rgba(255,255,255,.3);

}
.bubble:before {
    content: '';
    position: absolute;
    background: rgba(0,0,0,0.2);
    width: 80px;
    height: 30px;
    bottom: 0;
    display: block;
    border-top-right-radius: 50%;
    border-top: 2px solid rgba(000,000,000,.5);
    animation: curve 4s infinite ease-in-out;
    animation-delay: .5s;
    background-clip: border-box;
    transform: rotate(-10deg);
    box-shadow: inset 0 10px 20px rgba(000,000,000,.4),
      inset 0 -10px 20px rgba(0,0,0,.4);
  }
.bubble:after {
    content: '';
    position: absolute;
    background: rgba(000,000,000,.1);
    width: 50px;
    height: 24px;
    top: -15px;
    right: 0;
    transform: rotate(20deg);
    filter: blur(12px);
    display: block;
    border-top-left-radius: 50%;
  }
}
.shadow {
  position: absolute;
  top: calc(50% + 45px);
  left: 50%;
  transform: translate(-50%,-50%);
  filter: blur(2px);
  height: 20px;
  width: 80px;
  border-radius: 50%;
  background: rgba(0,0,0,.2);
  z-index: -1;
  animation: shadow-rock 4s infinite ease-in-out;
}

@keyframes rock { 50% { transform: translate(calc(-50% + 10px),-50%) rotate(10deg); } }

@keyframes shadow-rock { 50% { left: calc(50% + 10px) } }

@keyframes curve {
  25%, 75% { border-top: 2px solid rgba(000,000,000,0); }
  50% { 
    border-top-left-radius: 50%;
    border-top-right-radius: 0;
    border-top: 2px solid rgba(000,000,000,.5);
    transform: rotate(10deg);
  }
}

/*Enquiry form */
.checkbox-83 { 
padding: 40px 0px}
.form_space {
  margin: 10px 0px;
}
.sidebar_section {
  margin: 10px 0px;
}
.form_section2 {
  margin-top: 20px; 
}
.bold_price {
  font-size: 1.4em;
  color: #5BC0DE; 
  margin-bottom: 30px;
}
.bold_price_box {
  padding: 10px;
  border: 2px dotted #5BC0DE;
}

.wpcf7-list-item {
  display: inline-block !important;
  padding: 5px 10px 5px 0px;

}
.wpcf7-list-item input {
  margin-left: 5px;
}
/*Reviews */
.reviews {
  background: #fff;
  height: auto;
}
.reviews h4 {
  font-size: 2em;
  color: #5BC0DE;
  text-transform: capitalize;
}
.reviews strong {
  color: #5BC0DE;
}
/*Pests section */
.ac_pest_section h3 {
  font-weight: 700;
  text-transform: capitalize;
  margin: 0px 0px 20px 0px;
  font-size: 2em;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.ac_pest_section {
  background: #323A45;
  color: #ccc;
}
.pests_list_wapper {
  padding: 10px 5px;
  border: 2px dotted rgba(255,255,255,0.1);
  background: rgba(0,0,0,0.1);
}
.pests_list_wapper ul {
  width: 100%;
  margin: 0px;
}
.pests_list_wapper li {
  display: inline-block;
  text-align: center;
  width: 48%;
}
.pests_list_wapper li .ico_wrapper {
  position: relative;
}
.pests_list_wapper li label {
  font-size: 0.9em;
}
.pests_list_wapper li .ico_wrapper span:before {
  font-size: 5em;
  line-height: 1.4em;
  text-align: center;
  color: #222;
}
.pests_list_wapper li .ico_wrapper span:after {
  content: "\f102"; 
  font-family: Flaticon;
  color: red;
  position: absolute;
  text-align: center;
  font-size: 2em;
  top: 0%;
  right: 0%;
}
.pests_logo_wrapper {
  padding: 10px 0px;
}
.pests_logo_wrapper .logo_list li {
  display: inline-block;
  margin-right: 40px;
}
@media only screen and (max-width: 600px){
  .pests_logo_wrapper .logo_list li {
    display: inline-block;
    margin-right: 10px;
    max-width: 27%;
  }
}
.pests_logo_wrapper .logo_list li img {
  max-height: 50px;
  width: auto;
  max-width: 100%;
}
.pests_logo_wrapper .logo_list {
  margin: 0px auto;
  text-align: center;
}


/* Voyage Map */ 


#voyage_map {
  height: 600px;
  width: 100%;
}
.map_section {
  padding: 0px 0px
}
.landscape_box {
  padding: 0px;
  margin: 0px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.landscape_box:hover img {
  -moz-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  -o-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;

}
.landscape_box img {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 420px){
  .landscape_box {
    display: inline-block;
    width: 50%;
  }
}
@media only screen and (min-width: 768px){
  .landscape_box {width: 33.33%;}
  .map_aside_wrapper {
    width: 59%;
    padding: 0px;
  }
  .aside_map_wrapper {
    width: 41%;
  }
}
@media only screen and (min-width: 1100px){
  .landscape_box {width: 16.66%;}
}
.landscape_box h4 {
  display: inline-block;
  position: absolute;
  vertical-align: middle;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(0,0,0,1);
  text-align: center;
  width: 100%;
  bottom: 0%;
  z-index: 10;
  font-size:1.5em;
  font-weight: 300;
  background: rgba(44,130,201,0.5);
  margin: 0px;
  padding: 5px 0px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.landscape_box:hover h4 {
  background: rgba(44,130,201,0.9);
}
.landscape_box_overlay {
  background: rgba(0,0,0,0);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 5;
  top: 0px;
  left: 0px;
}



.services_parallax h2 {
  font-size: 1.5em;
}
.map_aside {
  max-width: 550px;
  margin: 0 auto;
  text-align: justify-all;
  width: 100%;
  padding: 20px;
}

.vcenter {
  padding: 50px 0px;
}
@media only screen and (min-width: 1000px){
  .vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    padding: 0px;
  }
}
/* Mobile nav */


/* Common styles of menus */
@media only screen and (min-width: 768px){
  #dl-menu {
    display: none;
  }
}
#dl-menu .caret {
  display: none;
}
.dl-menuwrapper {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px;
  float: left;
  position: relative;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-perspective-origin: 50% 200%;
  perspective-origin: 50% 200%;

}

.dl-menuwrapper:first-child {
  margin-right: 100px;
}

.dl-trigger {
    margin: 0;
    
    background: #444;
    border-radius: 0;
    z-index: 1;
   position: absolute;
    margin-right: 0px;
    right: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.dl-trigger .icon-bar {
    background: #fff;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;

}
.dl-trigger .icon-bar+.icon-bar {
  margin-top: 4px;
}

.dl-menuwrapper ul {
  background: #fff;
  top: 45px;
  padding: 10px 0px
}


.dl-menuwrapper ul {
  padding: 0;
  list-style: none;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.dl-menuwrapper li {
  position: relative;
}

.dl-menuwrapper li a {
  display: block;
  position: relative;
  padding: 15px 20px;
  font-size: 1.1em;
  line-height: 20px;
  font-weight: 300;
  color: #fff;
  outline: none;
}

.no-touch .dl-menuwrapper li a:hover {
  background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
  padding-left: 30px;
  background: rgba(0,0,0,0.05);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
  position: absolute;
  top: 0;
  line-height: 50px;
  font-family: Flaticon;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\f14f";
  padding-right: 10px;
  color: #003267;
}

.dl-menuwrapper li.dl-back:after {
  left: 0px !important;
  right: auto;
  color: #003267;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: 10px;
  padding-right: 10px;
}

.dl-menuwrapper li > a:after {
  color: rgba(0,0,0,0.20);
  right: 10px;
}

.dl-menuwrapper .dl-menu {
  margin: 5px 0 0 0;
  position: absolute;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
  transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
  display: none;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
  display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
  display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
  position: absolute;
  width: 100%;
  top: 50px;
  left: 0;
  margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
  -webkit-animation: MenuAnimOut1 0.4s;
  animation: MenuAnimOut1 0.4s;
}


@-webkit-keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg) translateY(-200px);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg) translateY(-400px);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg) translateY(-600px);
    opacity: 0;
  }
}


@keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg);
    transform: translateZ(-372.5px) rotateY(15deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
}


.dl-menu.dl-animate-in-1 {
  -webkit-animation: MenuAnimIn1 0.3s;
  animation: MenuAnimIn1 0.3s;
}


@-webkit-keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg) translateY(-600px);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg) translateY(-400px);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg) translateY(-400px);
    opacity: 1;
  }
}



@keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg);
    transform: translateZ(0px) rotateY(0deg);
    opacity: 1;
  }
}



.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
  -webkit-animation: SubMenuAnimIn1 0.4s ease;
  animation: SubMenuAnimIn1 0.4s ease;
}



@-webkit-keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}



@keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}



.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
  -webkit-animation: SubMenuAnimOut1 0.4s ease;
  animation: SubMenuAnimOut1 0.4s ease;
}
@-webkit-keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
}
@keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
}
.no-js .dl-menuwrapper .dl-menu {
  position: relative;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}
.no-js .dl-menuwrapper li .dl-submenu {
  display: block;
}
.no-js .dl-menuwrapper li.dl-back {
  display: none;
}
.no-js .dl-menuwrapper li > a:not(:only-child) {
  background: rgba(0,0,0,0.1);
}
.no-js .dl-menuwrapper li > a:not(:only-child):after {
  content: '';
}
.dl-menuwrapper button {
  background: transparent;
}
.dl-menuwrapper ul {
  background: #5BC0DE;
  color: #fff;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);  
}
.boat_animation {
  width: 100%;
  position: relative;
  margin-top: 20px;
}
.boat_wrapper {
  display: table;
  position: absolute;
  left: -100px;
  -webkit-animation: boat_move 60s ease-out infinite;
  -moz-animation: boat_move 60s ease-out infinite;
  -ms-animation: boat_move 60s ease-out infinite;
  -o-animation: boat_move 60s ease-out infinite;
  animation: boat_move 60s ease-out infinite;

}
.boat {
  max-width: 50px;
    position: relative;
  -webkit-animation: boat_bob 1s ease-out infinite;
  -moz-animation: boat_bob 1.4s ease-out infinite;
  -ms-animation: boat_bob 1.4s ease-out infinite;
  -o-animation: boat_bob 1.4s ease-out infinite;
  animation: boat_bob 1.4s ease-out infinite;
  background: transparent;
}
.boat_wrapper::before {
  content:'';
  width: 90px;
  height: 20px;
    
  
    -webkit-animation: boat_bob_wave 4s ease-out infinite;
    -moz-animation: boat_bob_wave 4s ease-out infinite;
    -ms-animation: boat_bob_wave 4s ease-out infinite;
    -o-animation: boat_bob_wave 4s ease-out infinite;
    animation: boat_bob_wave 4s ease-out infinite;
    position: absolute;
    left: -40px
    top: 30px;
    margin-top: 14px;
    margin-left: -20px;
  
}

@-webkit-keyframes boat_move {
  0% {left:-100px}
  100% {left: 110%;}
}
@-webkit-keyframes boat_bob {
  0% {padding-top: 0px}
  50% {padding-top: 3px}
  100% {padding-top: 0px}
}
@-webkit-keyframes boat_bob_wave {
  0% {
    -webkit-clip-path: ellipse(50% 22% at 50% 50%);
    background: rgba(255,255,255,0.07);
    clip-path: ellipse(50% 22% at 50% 50%);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-clip-path: ellipse(50% 17% at 50% 50%);clip-path: ellipse(50% 17% at 50% 50%);
    background: rgba(255,255,255,0.10);
    -moz-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
    
  }
  100% {
    -webkit-clip-path: ellipse(50% 22% at 50% 50%);
    background: rgba(255,255,255,0.07);
    clip-path: ellipse(50% 22% at 50% 50%);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.booki_quantity_element_4, .booki_quantity_element_5, .booki_quantity_element_6{
  display: inline-block;
  min-width: 20%;
    
}
.booki_quantity_element_4 input, .booki_quantity_element_5 input, .booki_quantity_element_6 input {
  max-width: 50px;
}